/* Gilroy */
@font-face {
    font-family: 'Gilroy';
    src: url('Gilroy/Gilroy-Regular.woff') format('woff'),
         url('Gilroy/Gilroy-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('Gilroy/Gilroy-SemiBold.woff') format('woff'),
         url('Gilroy/Gilroy-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('Gilroy/Gilroy-ExtraBold.woff') format('woff'),
         url('Gilroy/Gilroy-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

/* Benzin */
@font-face {
    font-family: 'Benzin';
    src: url('Benzin/Benzin-Medium.woff2') format('woff2'),
         url('Benzin/Benzin-Medium.woff') format('woff'),
         url('Benzin/Benzin-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Benzin';
    src: url('Benzin/Benzin-Bold.woff2') format('woff2'),
         url('Benzin/Benzin-Bold.woff') format('woff'),
         url('Benzin/Benzin-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

/* Inter */
@font-face {
    font-family: 'Inter';
    src: url('Inter/Inter-Regular.woff2') format('woff2'),
         url('Inter/Inter-Regular.woff') format('woff'),
         url('Inter/Inter-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
